<Resources>
    <Textures upload="refcount" storage="memory-keeping">
        <texture id="cr1" path="textures\bottom_items_holiday\christmas\cr1.png" />
        <texture id="cr2" path="textures\bottom_items_holiday\christmas\cr2.png" />
        <texture id="cr3" path="textures\bottom_items_holiday\christmas\cr3.png" />
        <texture id="cr4" path="textures\bottom_items_holiday\christmas\cr4.png" />
        <texture id="cr5" path="textures\bottom_items_holiday\christmas\cr5.png" />
        <texture id="cr6" path="textures\bottom_items_holiday\christmas\cr6.png" />
        <texture id="cr7" path="textures\bottom_items_holiday\christmas\cr7.png" />
        <texture id="cr8" path="textures\bottom_items_holiday\christmas\cr8.png" />
        <texture id="cr9" path="textures\bottom_items_holiday\christmas\cr9.png" />
        <texture id="cr10" path="textures\bottom_items_holiday\christmas\cr10.png" />
        <texture id="cr11" path="textures\bottom_items_holiday\christmas\cr11.png" />
        <texture id="cr12" path="textures\bottom_items_holiday\christmas\cr12.png" />
        <texture id="cr13" path="textures\bottom_items_holiday\christmas\cr13.png" />
        <texture id="cr14" path="textures\bottom_items_holiday\christmas\cr14.png" />
        <texture id="cr15" path="textures\bottom_items_holiday\christmas\cr15.png" />
        <texture id="cr16" path="textures\bottom_items_holiday\christmas\cr16.png" />
        <texture id="cr16_1" path="textures\bottom_items_holiday\christmas\cr16_1.png" />
        <texture id="cr17" path="textures\bottom_items_holiday\christmas\cr17.png" />
        <texture id="cr18" path="textures\bottom_items_holiday\christmas\cr18.png" />
        <texture id="cr19" path="textures\bottom_items_holiday\christmas\cr19.png" />
        <texture id="cr20" path="textures\bottom_items_holiday\christmas\cr20.png" />
        <texture id="cr21" path="textures\bottom_items_holiday\christmas\cr21.png" />
        <texture id="cr21_1" path="textures\bottom_items_holiday\christmas\cr21_1.png" />
        <texture id="cr21_2" path="textures\bottom_items_holiday\christmas\cr21_2.png" />
        <texture id="cr21_3" path="textures\bottom_items_holiday\christmas\cr21_3.png" />
        <texture id="cr22" path="textures\bottom_items_holiday\christmas\cr22.png" />
        <texture id="cr23" path="textures\bottom_items_holiday\christmas\cr23.png" />
        <texture id="cr24" path="textures\bottom_items_holiday\christmas\cr24.png" />
        <texture id="cr24_4" path="textures\bottom_items_holiday\christmas\cr24_4.png" />
        <texture id="cr25" path="textures\bottom_items_holiday\christmas\cr25.png" />
        <texture id="cr26" path="textures\bottom_items_holiday\christmas\cr26.png" />
        <texture id="cr26_1" path="textures\bottom_items_holiday\christmas\cr26_1.png" />
        <texture id="cr26_4" path="textures\bottom_items_holiday\christmas\cr26_4.png" />
        <texture id="cr26_5" path="textures\bottom_items_holiday\christmas\cr26_5.png" />
        <texture id="cr27" path="textures\bottom_items_holiday\christmas\cr27.png" />
        <texture id="cr28" path="textures\bottom_items_holiday\christmas\cr28.png" />
        <texture id="cr29" path="textures\bottom_items_holiday\christmas\cr29.png" />
        <texture id="cr30" path="textures\bottom_items_holiday\christmas\cr30.png" />
        <texture id="cr31" path="textures\bottom_items_holiday\christmas\cr31.png" />
        <texture id="cr32" path="textures\bottom_items_holiday\christmas\cr32.png" />
        <texture id="cr33" path="textures\bottom_items_holiday\christmas\cr33.png" />
        <texture id="cr34" path="textures\bottom_items_holiday\christmas\cr34.png" />
        <texture id="cr34_3" path="textures\bottom_items_holiday\christmas\cr34_3.png" />
        <texture id="cr35" path="textures\bottom_items_holiday\christmas\cr35.png" />
        <texture id="cr36" path="textures\bottom_items_holiday\christmas\cr36.png" />
        <texture id="cr_v1" path="textures\bottom_items_holiday\christmas\cr_v1.png" />
        <texture id="cr_v2" path="textures\bottom_items_holiday\christmas\cr_v2.png" />
        <texture id="cr_v3" path="textures\bottom_items_holiday\christmas\cr_v3.png" />
        <texture id="cr_v4" path="textures\bottom_items_holiday\christmas\cr_v4.png" />
        <texture id="cr_v5" path="textures\bottom_items_holiday\christmas\cr_v5.png" />
        <texture id="cr_v6" path="textures\bottom_items_holiday\christmas\cr_v6.png" />
        <texture id="cr_v7" path="textures\bottom_items_holiday\christmas\cr_v7.png" />
        <texture id="cr_v8" path="textures\bottom_items_holiday\christmas\cr_v8.png" />
        <texture id="cr_v9" path="textures\bottom_items_holiday\christmas\cr_v9.png" />
        <texture id="cr_1_icon" path="textures\bottom_items_holiday\christmas_icons\cr_1_icon.png" />
        <texture id="cr_2_icon" path="textures\bottom_items_holiday\christmas_icons\cr_2_icon.png" />
        <texture id="cr_3_icon" path="textures\bottom_items_holiday\christmas_icons\cr_3_icon.png" />
        <texture id="cr_4_icon" path="textures\bottom_items_holiday\christmas_icons\cr_4_icon.png" />
        <texture id="cr_5_icon" path="textures\bottom_items_holiday\christmas_icons\cr_5_icon.png" />
        <texture id="cr_6_icon" path="textures\bottom_items_holiday\christmas_icons\cr_6_icon.png" />
        <texture id="cr_7_icon" path="textures\bottom_items_holiday\christmas_icons\cr_7_icon.png" />
        <texture id="cr_8_icon" path="textures\bottom_items_holiday\christmas_icons\cr_8_icon.png" />
        <texture id="cr_9_icon" path="textures\bottom_items_holiday\christmas_icons\cr_9_icon.png" />
        <texture id="cr_10_icon" path="textures\bottom_items_holiday\christmas_icons\cr_10_icon.png" />
        <texture id="cr_11_icon" path="textures\bottom_items_holiday\christmas_icons\cr_11_icon.png" />
        <texture id="cr_12_icon" path="textures\bottom_items_holiday\christmas_icons\cr_12_icon.png" />
        <texture id="cr_13_icon" path="textures\bottom_items_holiday\christmas_icons\cr_13_icon.png" />
        <texture id="cr_14_icon" path="textures\bottom_items_holiday\christmas_icons\cr_14_icon.png" />
        <texture id="cr_15_icon" path="textures\bottom_items_holiday\christmas_icons\cr_15_icon.png" />
        <texture id="cr_16_icon" path="textures\bottom_items_holiday\christmas_icons\cr_16_icon.png" />
        <texture id="cr_17_icon" path="textures\bottom_items_holiday\christmas_icons\cr_17_icon.png" />
        <texture id="cr_18_icon" path="textures\bottom_items_holiday\christmas_icons\cr_18_icon.png" />
        <texture id="cr_19_icon" path="textures\bottom_items_holiday\christmas_icons\cr_19_icon.png" />
        <texture id="cr_20_icon" path="textures\bottom_items_holiday\christmas_icons\cr_20_icon.png" />
        <texture id="cr_21_icon" path="textures\bottom_items_holiday\christmas_icons\cr_21_icon.png" />
        <texture id="cr_22_icon" path="textures\bottom_items_holiday\christmas_icons\cr_22_icon.png" />
        <texture id="cr_23_icon" path="textures\bottom_items_holiday\christmas_icons\cr_23_icon.png" />
        <texture id="cr_24_icon" path="textures\bottom_items_holiday\christmas_icons\cr_24_icon.png" />
        <texture id="cr_25_icon" path="textures\bottom_items_holiday\christmas_icons\cr_25_icon.png" />
        <texture id="cr_26_icon" path="textures\bottom_items_holiday\christmas_icons\cr_26_icon.png" />
        <texture id="cr_27_icon" path="textures\bottom_items_holiday\christmas_icons\cr_27_icon.png" />
        <texture id="cr_28_icon" path="textures\bottom_items_holiday\christmas_icons\cr_28_icon.png" />
        <texture id="cr_29_icon" path="textures\bottom_items_holiday\christmas_icons\cr_29_icon.png" />
        <texture id="cr_30_icon" path="textures\bottom_items_holiday\christmas_icons\cr_30_icon.png" />
        <texture id="cr_31_icon" path="textures\bottom_items_holiday\christmas_icons\cr_31_icon.png" />
        <texture id="cr_32_icon" path="textures\bottom_items_holiday\christmas_icons\cr_32_icon.png" />
        <texture id="cr_33_icon" path="textures\bottom_items_holiday\christmas_icons\cr_33_icon.png" />
        <texture id="cr_34_icon" path="textures\bottom_items_holiday\christmas_icons\cr_34_icon.png" />
        <texture id="cr_35_icon" path="textures\bottom_items_holiday\christmas_icons\cr_35_icon.png" />
        <texture id="cr_36_icon" path="textures\bottom_items_holiday\christmas_icons\cr_36_icon.png" />
        <texture id="cr_v1_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v1_icon.png" />
        <texture id="cr_v2_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v2_icon.png" />
        <texture id="cr_v3_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v3_icon.png" />
        <texture id="cr_v4_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v4_icon.png" />
        <texture id="cr_v5_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v5_icon.png" />
        <texture id="cr_v6_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v6_icon.png" />
        <texture id="cr_v7_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v7_icon.png" />
        <texture id="cr_v8_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v8_icon.png" />
        <texture id="cr_v9_icon" path="textures\bottom_items_holiday\christmas_icons\cr_v9_icon.png" />
        <texture id="compressor_w1_icon" path="textures\shop\icons\compressor_w1.png" />
        <texture id="compressor_w2_icon" path="textures\shop\icons\compressor_w2.png" />
        <texture id="filter_w_icon" path="textures\shop\icons\filter_w.png" />
        <texture id="thermoregulator_w_icon" path="textures\shop\icons\thermometer_w.png" />
        <texture id="dno_w_icon" path="textures\shop\icons\bottom_w.png" />
        <texture id="medic_w_icon" path="textures\shop\icons\medic_w.png" />
        <texture id="food_w_icon" path="textures\shop\icons\food_w.png" />
    </Textures>
</Resources>
